using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

using System.Data.SqlClient;
public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        try
        {
            string ConStr = "server=(local);user id=myzf;pwd=123456;database=SQL_Data";
            SqlConnection con = new SqlConnection(ConStr);
            string SqlStr = "select * from 职工";
            SqlDataAdapter ada = new SqlDataAdapter(SqlStr, con);
            con.Open();                     
            DataSet ds = new DataSet();
            ada.Fill(ds);
            GridView1.DataSource = ds;
            GridView1.DataBind();
            con.Close();
            Response.Write("<script language=javascript>alert('连接SQl Server数据库成功！')</script>");
        }
        catch
        {
            Response.Write("<script language=javascript>alert('连接SQl Server数据库成功！')</script>");
        }
        finally
        {
            
        }
    }
}
